Video Tab

Item

Description

Include video

Select this check box if you want to include a video stream in your encoded file.

Video format

Choose a setting from the drop-down list to choose the type of video you want to create.

Frame size

Choose a setting from the drop-down list to specify the dimensions (in pixels) of the encoded video.

If you choose Custom, you can type dimensions in the Width and Height boxes.

Allow source to adjust frame size

Select this check box if you want the plug-in to optimize video frame sizes when encoding. Video frames will be scaled to match the source video aspect ratio as closely as possible.

When the check box is cleared, video frames will be encoded to match the selected Frame size setting.

Profile

If MP4 file format is selected on the System tab, choose a setting from the drop-down list to set the syntax required for decoding the stream:

Baseline | Use for portable devices and other devices that require less complex encoding.
Main | Use for most television, VCR, and cable TV applications.
High | Use for AVCHD applications.

Entropy coding

If MP4 file format is selected on the System tab, choose a setting from the drop-down list to choose the strategy you want to use for encoding the stream:

Depending on your destination format or device, you may need to specify CAVLC (Context-based Adaptive Variable Length Coding) or CABAC (Context-based Adaptive Binary Arithmetic Coding).

When Memory Stick is selected from the Video format drop-down list, the drop-down list is unavailable, but the appropriate setting is selected automatically based on the Profile setting.

Frame rate

Choose a setting from the drop-down list to specify the number of frames that will be encoded for each second of video.

Allow source to adjust frame rate

Select this check box if you want the plug-in to optimize the frame rate when encoding.

If the source frame rate is greater than the template's frame rate, the encoder will either use half of the source frame rate or the selected Frame rate setting (the lower value is used).

When the check box is cleared, the selected Frame rate setting will be used.

Field order

Choose a setting from the drop-down list to change the field order of the file. Consult your capture/video output card's manual for the proper field order.

None (progressive scan) | Select this option when viewing the video on a computer. This option ignores interlacing.
Upper field first | Select this option (also called odd or field A) for video that will be viewed on a television.
Lower field first | Select this option (also called even or field B) if Upper field first produces jittery or shaky output or if your hardware manual specifies lower field first.

Pixel aspect ratio

Choose a setting from the drop-down list to change the pixel aspect ratio of your encoded video frames.

Choose the setting that matches your destination playback device. Using the incorrect setting can result in distortion or stretching.

When typing a pixel aspect ratio, you'll achieve the best results if you type the aspect ratio out to four decimal places.

Bit rate

Choose a setting from the drop-down list to specify the quality of the encoded video stream.

Higher settings produce files with increased video quality, but encoded file sizes are larger. Lower settings produce files with decreased video quality, but the files are smaller.

Encode mode

Choose a setting from the drop-down list to indicate whether you want the software to use your video card to improve AVC rendering performance. If you do not have a supported video card, rendering will be performed using your CPU only.

Automatic (recommended) | Choose this setting if you want the software to determine whether GPU- or CPU-based rendering will be faster.
Render using CPU only | Choose this setting if you have a supported video card and want to render using your CPU only for troubleshooting.
Render using GPU if available | Choose this setting if you have a supported video card and want to use its GPU for rendering.
Intel Quick Sync Video (quality) | Choose this setting if you have a supported Intel video card and want to render using its GPU for rendering. With this setting, render quality is emphasized at the expense of longer rendering times.
Intel Quick Sync Video (speed) | Choose this setting if you have a supported Intel video card and want to render using its GPU for rendering. With this setting, render speed is emphasized.


Audio Tab

The controls on this page are not available when Video elementary stream is selected on the System tab,

Item

Description

Include audio

Select this check box if you want to include an audio stream in your encoded file.

Sample rate

Choose a setting from the drop-down list to specify the number of samples per second used to store a sound.

High sample rates, such as 44,100 Hz provide higher fidelity than lower sample rates, such as 11,025 Hz. However, more storage space is required when using higher sample rates.

Bit rate

Choose a setting from the drop-down list to specify the quality of the encoded audio stream.

Higher settings produce files with increased audio quality, but encoded file sizes are larger. Lower settings produce files with decreased audio quality, but the files are smaller.

Audio coding mode

Specifies the number of full-bandwidth audio channels within the encoded bitstream and also indicates the channel format.

The audio coding mode is designated as two numbers: M/N. M indicates the number of front channels, and N indicates the number of rear (surround) channels.

Select the Enable LFE check box if you want to include the low-frequency effects (LFE) channel in your rendered file.

Select the LFE low-pass filter check box if you want the LFE channel to ignore high-frequency content.

This setting is available only when MPEG-2 transport stream is selected on the System tab,

Automatic gain control

Select this check box if you want to use dynamic-range compression to limit high audio levels. Automatic gain control does not modify your audio signal: dynamic range information is saved in the audio file, and compression is used during playback when dynamic range control is enabled.

This setting is available only when MPEG-2 transport stream is selected on the System tab,

Save data in Intel byte order

Toggles the byte order of the encoded AC-3 file. Select the check box to save the file using the Intel byte order (little endian).

When the check box is cleared, the file will be saved in Motorola byte order (big endian). This can potentially increase the time it takes to encode a file.

All Dolby Digital decoders should be able to decode Intel or Motorola byte-ordered files.

This setting is available only when MPEG-2 transport stream is selected on the System tab,


System Tab

Item | Description
Check GPU | Click to check whether your computer supports GPU-accelerated rendering.


Overview

Sony AVC Plug-In

Copyright © 2012. Sony Creative Software Inc.
All Rights Reserved
Revised June 11, 2012

ACID, ACIDized, ACIDplanet.com, ACIDplanet, the ACIDplanet logo, ACID XMC, Artist Integrated, the Artist Integrated logo, Beatmapper, Cinescore, CD Architect, DVD Architect, DoStudio, Jam Trax, Perfect Clarity Audio, Photo Go, Sound Forge, Super Duper Music Looper, Transparent Technology, Vegas, Vision Series, and Visual Creation Studio are the trademarks or registered trademarks of Sony Creative Software Inc. in the United States and other countries.

Sony Creative Software Inc. may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Sony Creative Software Inc., the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.